.seccion1{
  background-image: url("../imagenes/comidita.jpg");
  color: white;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  padding-top: 2%;
}
.center{
  text-align: center;
  padding-bottom: 80px;
}
.orange{
  background-color: orange;
  border-radius: 15px;
  color: white;
  padding: 0.5%;
}
.transparent{
  border: orange 1px solid;
  border-radius: 15px;
  color: orange;
  margin-left: 15px;
  padding: 0.5%;
  background-color: transparent;
}
/* /////////////////////////////////////////////////////////////////////// */
.center2{
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;

}
.mayus{
  font-size: 2em;
  color: gray;
  font-weight: bold;
}
/* /////////////////////////////////////////////////////////////////////////////// */
.blanquito{
  color: white;
}
.fondito{
  background-color: rgba(132, 138, 130, 0.39);
}

.letrita{
  font-size: 35px;
  color: yellow;
}
